[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Classes' (#rtl)

# TWriter.PropertyPath

Path to the property that is currently being written

## Declaration

Source position: classesh.inc line 1472

`public property TWriter.PropertyPath : string read FPropPath;`

## Description

PropertyPath is set to the property name of the class currently being written to stream. This is only done when TPersistent descendent class properties are written.

Documentation generated on: Feb 26 2014